[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TNoteBookOption

TNoteBookOption - Show the close button on a tab, allow multi-line tabs

## Declaration

Source position: extctrls.pp line 131

`type TNoteBookOption = (`
`nboShowCloseButtons,` |  |
`nboMultiLine,` |  |
`nboHidePageListPopup`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.